<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>


   <extension point="org.eclipse.emf.ecore.generated_package">
      <!-- @generated HintConfiguration -->
      <package
            uri="ua.ansymo.hintco"
            class="ua.ansymo.hintco.HintcoPackage"
            genModel="model/HintConfiguration.xcore"/>
   </extension>

</plugin>
